python-lfpy

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

complete
2021-11-30 03:42:30
openmpi-devel
4.1.2-0.1.rc1.fc36
4.1.2-1.fc36
1
python3-openmpi
4.1.2-0.1.rc1.fc36
4.1.2-1.fc36
2
python3-packaging
21.2-1.fc36
21.3-1.fc36
2
openmpi
4.1.2-0.1.rc1.fc36
4.1.2-1.fc36
2
libselinux
3.3-1.fc36
3.3-2.fc36
3
rust-srpm-macros
19-1.fc36
20-1.fc36
3
openssh-clients
8.7p1-3.fc36
8.8p1-1.fc36
3
python3-lxml
4.6.3-4.fc35
4.6.3-5.fc36
4
openssh
8.7p1-3.fc36
8.8p1-1.fc36
4
iptables-legacy-libs
1.8.7-13.fc35
1.8.7-14.fc36
B
complete
2021-11-26 12:17:26
python3-h5py
3.4.0-2.fc36
3.4.0-3.fc36
1
hdf5
1.10.7-2.fc36
1.12.1-1.fc36
2
librdmacm
37.0-2.fc36
38.0-1.fc36
3
tcl
1:8.6.10-5.fc34
1:8.6.12-1.fc36
3
libfabric
1.14.0-0.2.fc36
1.14.0-1.fc36
3
libibverbs
37.0-2.fc36
38.0-1.fc36
3
rust-srpm-macros
18-2.fc35
19-1.fc36
3
libibumad
37.0-2.fc36
38.0-1.fc36
4
libjpeg-turbo
2.1.1-1.fc36
2.1.2-1.fc36
4
fedora-release
36-0.9
36-0.11
4
tk
1:8.6.10-7.fc35
1:8.6.12-1.fc36
B
fedora-release-identity-basic
36-0.9
36-0.11
B
gdb-minimal
11.1-5.fc36
11.1-6.fc36
B
fedora-release-common
36-0.9
36-0.11
B
2021-11-23 15:28:33
Package dependencies resolved successfuly
2021-11-23 15:06:23
Package resolution failed
  • Problem: package python3-matplotlib-3.5.0-0.8.rc1.fc36.x86_64 requires python3-matplotlib-tk(x86-64) = 3.5.0-0.8.rc1.fc36, but none of the providers can be installed
    - package python3-matplotlib-tk-3.5.0-0.8.rc1.fc36.x86_64 requires python3-tkinter, but none of the providers can be installed
    - package python3-meautility-1.5.0-1.fc36.noarch requires python3.10dist(matplotlib), but none of the providers can be installed
    - package python3-tkinter-3.10.0-4.fc36.x86_64 requires libtk8.6.so()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides tcl = 1:8.6.10 needed by tk-1:8.6.10-7.fc35.x86_64
  • Problem: package python3-matplotlib-3.5.0-0.8.rc1.fc36.x86_64 requires python3-matplotlib-tk(x86-64) = 3.5.0-0.8.rc1.fc36, but none of the providers can be installed
    - package python3-meautility-1.5.0-1.fc36.noarch requires python3.10dist(matplotlib), but none of the providers can be installed
    - package python3-matplotlib-tk-3.5.0-0.8.rc1.fc36.x86_64 requires python3-tkinter, but none of the providers can be installed
    - package python3-lfpykit-0.3-3.fc35.noarch requires python3.10dist(meautility), but none of the providers can be installed
    - package python3-tkinter-3.10.0-4.fc36.x86_64 requires libtk8.6.so()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides tcl = 1:8.6.10 needed by tk-1:8.6.10-7.fc35.x86_64
complete
2021-11-21 18:48:58
redhat-rpm-config
203-1.fc36
205-1.fc36
2
binutils
2.37-17.fc36
2.37-20.fc36
2
glibc
2.34.9000-19.fc36
2.34.9000-21.fc36
2
pyproject-rpm-macros
0-49.fc36
0-50.fc36
2
glibc-devel
2.34.9000-19.fc36
2.34.9000-21.fc36
2
binutils-gold
2.37-17.fc36
2.37-20.fc36
3
kernel-headers
5.15.0-1.fc36
5.16.0-0.rc1.git0.1....
3
glibc-minimal-langpack
2.34.9000-19.fc36
2.34.9000-21.fc36
3
glibc-common
2.34.9000-19.fc36
2.34.9000-21.fc36
3
glibc-gconv-extra
2.34.9000-19.fc36
2.34.9000-21.fc36
3
glibc-headers-x86
2.34.9000-19.fc36
2.34.9000-21.fc36
3
tzdata
2021a-2.fc35
2021e-1.fc36
3
kernel-srpm-macros
1.0-6.fc35
1.0-13.fc36
3
systemd-udev
249.6-2.fc36
249.7-2.fc36
4
libcurl
7.80.0-1.fc36
7.80.0-2.fc36
4
curl
7.80.0-1.fc36
7.80.0-2.fc36
4
libimagequant
2.16.0-1.fc36
2.17.0-1.fc36
4
tcsh
6.22.04-3.fc36
6.23.00-1.fc36
4
systemd-libs
249.6-2.fc36
249.7-2.fc36
4
crypto-policies
20210917-1.gitc9d86d1....
20211115-1.git1b1c04c....
4
systemd-pam
249.6-2.fc36
249.7-2.fc36
B
systemd
249.6-2.fc36
249.7-2.fc36
B
systemd-rpm-macros
249.6-2.fc36
249.7-2.fc36
B
publicsuffix-list-dafsa
20210518-2.fc35
20210518-3.fc36
B
cryptsetup-libs
2.4.1-1.fc36
2.4.2-1.fc36
B
shadow-utils
2:4.9-7.fc36
2:4.9-8.fc36
B
complete
2021-11-13 22:58:36
python3-devel
3.10.0-2.fc36
3.10.0-4.fc36
1
python3-setuptools
58.2.0-1.fc36
58.5.3-1.fc36
1
glibc-devel
2.34.9000-16.fc36
2.34.9000-19.fc36
2
redhat-rpm-config
201-1.fc36
203-1.fc36
2
glibc
2.34.9000-16.fc36
2.34.9000-19.fc36
2
python3
3.10.0-2.fc36
3.10.0-4.fc36
2
python3-libs
3.10.0-2.fc36
3.10.0-4.fc36
2
Lmod
8.5.21-1.fc36
8.5.26-1.fc36
2
bash
5.1.8-2.fc36
5.1.8-3.fc36
2
libnsl2
1.3.0-4.fc35
2.0.0-2.fc36
3
glibc-gconv-extra
2.34.9000-16.fc36
2.34.9000-19.fc36
3
python3-fonttools
4.27.1-1.fc36
4.28.1-1.fc36
3
glibc-headers-x86
2.34.9000-16.fc36
2.34.9000-19.fc36
3
pmix
4.1.1-0.1.rc4.fc36
4.1.1-0.1.rc5.fc36
3
glibc-minimal-langpack
2.34.9000-16.fc36
2.34.9000-19.fc36
3
glibc-common
2.34.9000-16.fc36
2.34.9000-19.fc36
3
python3-cycler
0.10.0-20.fc35
0.11.0-1.fc36
3
python-setuptools-wheel
58.2.0-1.fc36
58.5.3-1.fc36
3
elfutils-debuginfod-client
0.185-5.fc35
0.186-1.fc36
3
libfabric
1.13.2-1.fc36
1.14.0-0.2.fc36
3
libcurl
7.79.1-3.fc36
7.80.0-1.fc36
4
curl
7.79.1-3.fc36
7.80.0-1.fc36
4
libsepol
3.3-1.fc36
3.3-2.fc36
4
elfutils-libs
0.185-5.fc35
0.186-1.fc36
4
elfutils-libelf
0.185-5.fc35
0.186-1.fc36
4
fedora-release
36-0.7
36-0.9
4
unzip
6.0-53.fc35
6.0-54.fc36
4
python3-tkinter
3.10.0-2.fc36
3.10.0-4.fc36
4
harfbuzz
3.0.0-1.fc36
3.1.1-1.fc36
4
gdb-minimal
11.1-3.fc36
11.1-5.fc36
B
fedora-release-identity-basic
36-0.7
36-0.9
B
elfutils
0.185-5.fc35
0.186-1.fc36
B
pam
1.5.2-6.fc36
1.5.2-7.fc36
B
perl-HTTP-Tiny
0.078-1.fc35
0.080-1.fc36
B
libtasn1
4.17.0-1.fc36
4.18.0-1.fc36
B
fedora-release-common
36-0.7
36-0.9
B
shadow-utils
2:4.9-6.fc36
2:4.9-7.fc36
B
libseccomp
2.5.2-1.fc36
2.5.3-1.fc36
B
elfutils-default-yama-scope
0.185-5.fc35
0.186-1.fc36
B
complete
2021-11-05 07:06:00
python3-mpi4py-openmpi
3.1.1-1.fc36
3.1.2-1.fc36
1
python3-mpi4py-mpich
3.1.1-1.fc36
3.1.2-1.fc36
1
redhat-rpm-config
200-1.fc36
201-1.fc36
2
mpi4py-common
3.1.1-1.fc36
3.1.2-1.fc36
2
python3-packaging
21.0-2.fc35
21.2-1.fc36
2
pyproject-rpm-macros
0-48.fc36
0-49.fc36
2
python3-rpm-generators
12-8.fc35
12-10.fc36
2
glibc
2.34.9000-15.fc36
2.34.9000-16.fc36
2
glibc-devel
2.34.9000-15.fc36
2.34.9000-16.fc36
2
python3-rpm-macros
3.10-11.fc36
3.10-13.fc36
2
binutils
2.37-15.fc36
2.37-17.fc36
2
gmp
1:6.2.0-7.fc36
1:6.2.1-1.fc36
2
python-rpm-macros
3.10-11.fc36
3.10-13.fc36
2
Lmod
8.5.19-1.fc36
8.5.21-1.fc36
2
glibc-minimal-langpack
2.34.9000-15.fc36
2.34.9000-16.fc36
3
glibc-common
2.34.9000-15.fc36
2.34.9000-16.fc36
3
glibc-headers-x86
2.34.9000-15.fc36
2.34.9000-16.fc36
3
bzip2-libs
1.0.8-9.fc35
1.0.8-10.fc36
3
glibc-gconv-extra
2.34.9000-15.fc36
2.34.9000-16.fc36
3
ucx
1.11.0-1.fc35
1.11.2-1.fc36
3
kernel-headers
5.15.0-0.rc7.git0.1....
5.15.0-1.fc36
3
python-srpm-macros
3.10-11.fc36
3.10-13.fc36
3
binutils-gold
2.37-15.fc36
2.37-17.fc36
3
pcre2
10.38-1.fc36
10.39-1.fc36
4
systemd-libs
249.5-1.fc36
249.6-2.fc36
4
libfido2
1.8.0-4.fc36
1.9.0-1.fc36
4
systemd-udev
249.5-1.fc36
249.6-2.fc36
4
gdb-minimal
11.1-2.fc36
11.1-3.fc36
B
bzip2
1.0.8-9.fc35
1.0.8-10.fc36
B
libseccomp
2.5.0-5.fc35
2.5.2-1.fc36
B
systemd-rpm-macros
249.5-1.fc36
249.6-2.fc36
B
systemd
249.5-1.fc36
249.6-2.fc36
B
pcre2-syntax
10.38-1.fc36
10.39-1.fc36
B
gawk
5.1.0-4.fc35
5.1.1-1.fc36
B
libtasn1
4.16.0-6.fc35
4.17.0-1.fc36
B
glib2
2.70.0-5.fc36
2.70.1-1.fc36
B
libgpg-error
1.42-3.fc35
1.43-1.fc36
B
shadow-utils
2:4.9-5.fc36
2:4.9-6.fc36
B
systemd-pam
249.5-1.fc36
249.6-2.fc36
B
complete
2021-10-27 16:38:38
python3-setuptools
57.4.0-1.fc35
58.2.0-1.fc36
1
gcc
11.2.1-1.fc35
11.2.1-6.fc36
1
python3-meautility
1.4.8-4.fc35
1.5.0-1.fc36
1
libgcc
11.2.1-1.fc35
11.2.1-6.fc36
2
python-rpm-macros
3.10-10.fc36
3.10-11.fc36
2
glibc
2.34.9000-13.fc36
2.34.9000-15.fc36
2
libgomp
11.2.1-1.fc35
11.2.1-6.fc36
2
gcc-gfortran
11.2.1-1.fc35
11.2.1-6.fc36
2
glibc-devel
2.34.9000-13.fc36
2.34.9000-15.fc36
2
cpp
11.2.1-1.fc35
11.2.1-6.fc36
2
gcc-c++
11.2.1-1.fc35
11.2.1-6.fc36
2
libstdc++
11.2.1-1.fc35
11.2.1-6.fc36
2
python3-rpm-macros
3.10-10.fc36
3.10-11.fc36
2
redhat-rpm-config
199-1.fc36
200-1.fc36
2
pyproject-rpm-macros
0-47.fc36
0-48.fc36
2
libgfortran
11.2.1-1.fc35
11.2.1-6.fc36
2
python-pip-wheel
21.3-1.fc36
21.3.1-1.fc36
3
libselinux
3.3-0.rc3.1.fc36
3.3-1.fc36
3
glibc-common
2.34.9000-13.fc36
2.34.9000-15.fc36
3
kernel-headers
5.15.0-0.rc5.git0.1....
5.15.0-0.rc7.git0.1....
3
file
5.40-9.fc35
5.41-1.fc36
3
python-setuptools-wheel
57.4.0-1.fc35
58.2.0-1.fc36
3
glibc-headers-x86
2.34.9000-13.fc36
2.34.9000-15.fc36
3
libquadmath-devel
11.2.1-1.fc35
11.2.1-6.fc36
3
python3-cairo
1.20.0-4.fc35
1.20.1-1.fc36
3
python-srpm-macros
3.10-10.fc36
3.10-11.fc36
3
glibc-gconv-extra
2.34.9000-13.fc36
2.34.9000-15.fc36
3
libstdc++-devel
11.2.1-1.fc35
11.2.1-6.fc36
3
glibc-minimal-langpack
2.34.9000-13.fc36
2.34.9000-15.fc36
3
gdbm-libs
1:1.20-2.fc35
1:1.22-1.fc36
3
libquadmath
11.2.1-1.fc35
11.2.1-6.fc36
3
curl
7.79.1-2.fc36
7.79.1-3.fc36
4
libsepol
3.3-0.rc3.1.fc36
3.3-1.fc36
4
perl-Encode
4:3.15-482.fc36
4:3.16-483.fc36
4
gzip
1.10-5.fc35
1.11-1.fc36
4
file-libs
5.40-9.fc35
5.41-1.fc36
4
libcurl
7.79.1-2.fc36
7.79.1-3.fc36
4
gc
8.0.4-6.fc35
8.0.6-1.fc36
4
kbd-misc
2.4.0-7.fc36
2.4.0-8.fc36
B
shadow-utils
2:4.9-4.fc36
2:4.9-5.fc36
B
which
2.21-29.fc36
2.21-30.fc36
B
libnghttp2
1.45.1-1.fc36
1.46.0-1.fc36
B
kbd
2.4.0-7.fc36
2.4.0-8.fc36
B
libsemanage
3.3-0.rc3.1.fc36
3.3-1.fc36
B
Previous history